### Virtual Method

# EDataCal CalBackend impl_get_backend_property

#### Declaration [src]

    gchar*
    impl_get_backend_property (
      ECalBackend* backend,
      const gchar* prop_name
    )

#### Description [src]

Fetch a property value by name from the backend.

#### Parameters

`prop_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gchar*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.